<section class="o-card -purple">
  <div class="o-card__container">
    <h2 class="o-card__title">
      <mat-icon class="o-card__title__icon">restaurant</mat-icon> Wie eet
      vandaag mee?
    </h2>
    <ul class="m-list-loading" *ngIf="isLoading">
      <li class="m-list-loading__item"></li>
      <li class="m-list-loading__item"></li>
      <li class="m-list-loading__item"></li>
    </ul>
    <ol class="m-data-list" *ngIf="!isLoading">
      <li class="m-data-list__item">
        <span class="m-data-list__item__title">
          <span class="m-data-list__item__title__text -has-extras">Bruno</span>
          <span class="m-data-list__item__title__extra a-tooltip">
            + 1
            <span class="a-tooltip__text">1 extra gast</span>
          </span>
          <span
            class="m-data-list__item__title__extra -combined -warning a-tooltip"
          >
            <mat-icon>access_time</mat-icon> 20:52
            <span class="a-tooltip__text">Eet om <strong>20:52</strong></span>
          </span>
        </span>
        <span class="m-data-list__item__guide"></span>
        <span class="m-data-list__item__icon -positive">
          <mat-icon>done</mat-icon>
        </span>
      </li>
      <li class="m-data-list__item">
        <span class="m-data-list__item__title">
          <span class="m-data-list__item__title__text">Nick</span>
        </span>
        <span class="m-data-list__item__guide"></span>
        <span class="m-data-list__item__icon">
          <mat-icon svgIcon="help"></mat-icon>
        </span>
      </li>
      <li class="m-data-list__item">
        <span class="m-data-list__item__title">
          <span class="m-data-list__item__title__text">Esteban</span>
        </span>
        <span class="m-data-list__item__guide"></span>
        <span class="m-data-list__item__icon -negative">
          <mat-icon>clear</mat-icon>
        </span>
      </li>
      <li class="m-data-list__item -subtle">
        <span class="m-data-list__item__title">
          <span class="m-data-list__item__title__text">Alex</span>
        </span>
      </li>
    </ol>
  </div>
  <div class="o-card__context a-double-action">
    <div class="a-double-action__actions">
      <button class="a-button -white" (click)="onWontEat()">
        <span class="a-button__text">Ik eet niet mee</span>
        <span class="a-button__icon"><mat-icon>clear</mat-icon></span>
      </button>
      <button class="a-button -white" (click)="onAmLater()">
        <span class="a-button__text">Ik ben laat</span>
        <span class="a-button__icon">
          <mat-icon>access_time</mat-icon>
        </span>
      </button>
    </div>
  </div>
</section>
